### Virtual Method

# Atk Hyperlink is_selected_link

deprecated: 1.8 since: 1.4

#### Declaration [src]

    gboolean
    is_selected_link (
      AtkHyperlink* link_
    )

#### Description [src]

Determines whether this AtkHyperlink is selected.

Available since: 1.4

Deprecated since: 1.8

Please use ATK_STATE_FOCUSABLE for all links, and ATK_STATE_FOCUSED for focused links.

#### Return value

Type: `gboolean`

True if the AtkHyperlink is selected, False otherwise.